<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'cs', branch 'MOODLE_36_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Dosáhnuté ohodnocení';
$string['achievinggrade'] = 'Dosažení známky';
$string['activities'] = 'Činnosti';
$string['activitiescompleted'] = 'Splněné činnosti';
$string['activitiescompleted_help'] = 'Toto jsou aktivity, které je studující povinný absolvovat, aby splnil tato kritéria. Požaduje se, aby aktivity měly aktivováno "Splnění aktivit", aby se v tomto seznamu objevily.';
$string['activitiescompletednote'] = '<b>Poznámka:</b> Aby se aktivita objevila v tomto seznamu, musí mít nastavené podmínky splnění v sekci <i>Plnění činností</i>.';
$string['activityaggregation'] = 'Podmínka vyžaduje';
$string['activityaggregation_all'] = 'Všechny vybrané činnosti musí být dokončeny';
$string['activityaggregation_any'] = 'Jakákoli z vybraných činností musí být dokončena';
$string['activityaggregationmethod'] = 'Způsob vyhodnocení splnění podmínek';
$string['activityaggregationmethod_help'] = 'Způsob vyhodnocení splnění podmínek nastaven na možnost "Všechny" znamená, že tato kritéria budou označena jako splněná tehdy, když studující splnil všechny zvolené aktivity. Je-li způsob vyhodnocení splnění podmínek nastaven na "Některá", pouze jedna ze zvolených aktivit bude od studujícího vyžadovaná na to, aby kurz absolvoval.';
$string['activitycompletion'] = 'Plnění činností';
$string['activityrpl'] = 'RPL aktivita';
$string['afterspecifieddate'] = 'Po určeném datu';
$string['aggregateall'] = 'Všechny';
$string['aggregateany'] = 'Některá';
$string['aggregationmethod'] = 'Způsob vyhodnocení podmínek';
$string['aggregationmethod_help'] = 'Způsob vyhodnocení splnění podmínek nastaven na možnost "Všechny" znamená, že tento kurz bude označen jako splněný tehdy, když studující splnil všechna kritéria nastavená na této stránce. Je-li způsob vyhodnocení splnění podmínek nastaven na "Některý", pouze jeden typ kritérií pro tento kurz bude od studujícího vyžadován na to, aby kurz absolvoval.';
$string['all'] = 'Splnění všech podmínek';
$string['any'] = 'Splnění jakékoli podmínky';
$string['approval'] = 'Schválení';
$string['archivecheck'] = 'Archivovat {$a} ?';
$string['archivecompletions'] = 'Archivovat absolvování';
$string['archivecompletionscheck'] = 'Skutečně si přejete archivovat všechny záznamy o dokončení pro uživatele, kteří absolvovali tento kurz?

<br />
Tím se uloží omezený historický záznam dokončení a potom je kompletně odstraněn.';
$string['archivedcompletions'] = 'Archivovaná dokončení pro kurz: {$a}';
$string['archiveusersaffected'] = '{$a} uživatelů bude ovlivněno';
$string['archivingcompletions'] = 'Archivují se dokončení pro kurz {$a}';
$string['badautocompletion'] = 'Když zvolíte automatické splnění, musíte také povolit alespoň jednu z podmínek níže.';
$string['cannotarchivecompletions'] = 'Žádné oprávnění archivovat dokončení tohoto kurzu';
$string['complete'] = 'Absolvovat';
$string['completed'] = 'Splněno';
$string['completed-on'] = 'Dokončeno dne {$a->timecompleted}';
$string['completedunlocked'] = 'Možnosti splnění odemčeny';
$string['completedunlockedtext'] = 'Po uložení změn dojde ke smazání stavu splnění činností pro všechny studenty. Nechcete-li toto provést, neukládejte formulář.';
$string['completedviarpl-on'] = 'Dokončeno přes rpl ({$a->rpl}) dne {$a->timecompleted}';
$string['completedwarning'] = 'Možnosti splnění uzamčeny';
$string['completedwarningtext'] = 'Tuto činnost již úspěšně splnili někteří studenti ({$a}). Změna možností splnění smaže jejich stav a může způsobit zmatek. Proto byly tyto možnosti uzamčeny a neměly by být odemčeny, pokud to není nezbytně nutné.';
$string['completeviarpl'] = 'Absolvovat přes RPL';
$string['completion'] = 'Sledování plnění';
$string['completionactivitydefault'] = 'Použít výchozí nastavení pro danou činnost';
$string['completion-alt-auto-enabled'] = 'Systém označí položku jako splněnou na základě stavených podmínek: {$a}';
$string['completion-alt-auto-fail'] = 'Dokončeno: {$a} (nebylo dosaženo požadované známky)';
$string['completion-alt-auto-n'] = 'Nedokončeno: {$a}';
$string['completion-alt-auto-pass'] = 'Dokončeno: {$a} (bylo dosaženo požadované známky)';
$string['completion-alt-auto-y'] = 'Dokončeno: {$a}';
$string['completion-alt-manual-enabled'] = 'Studenti mohou sami označit položku jako splněnou: {$a}';
$string['completion-alt-manual-n'] = 'Nedokončeno: {$a}. Výběrem označíte jako dokončeno.';
$string['completion-alt-manual-y'] = 'Dokončeno: {$a}. Výběrem označíte jako nedokončeno.';
$string['completion_automatic'] = 'Zobraz činnost jako splněnou, pokud jsou splněny podmínky';
$string['completioncriteriachanged'] = 'Změny v kritériích absolvování kurzu byly uloženy. Splňují-li již nějací účastníci kritéria pro absolvování, potom bude jejich stav aktualizován při nejbližším spuštění cronu.';
$string['completiondefault'] = 'Výchozí sledování plnění';
$string['completiondependencies'] = 'Závislosti absolvování';
$string['completiondependencies_help'] = 'Toto jsou kurzy, které je studující povinen absolvovat předtím, jako může být tento kurz označen jako dokončený';
$string['completiondisabled'] = 'Zakázáno, nezobrazovat v nastavení činností';
$string['completionduration'] = 'Zápis';
$string['completionenabled'] = 'Povoleno, vizte další nastavení v editovacím formuláři činností';
$string['completionexpected'] = 'Očekávat splnění do';
$string['completionexpectedfor'] = '{$a->instancename} by mělo být dokončeno';
$string['completionexpected_help'] = 'Toto nastavení určuje orientační datum očekávaného splnění činnosti.';
$string['completion-fail'] = 'Splněno (nedosažena požadovaná známka)';
$string['completion_help'] = 'Zda se má sledovat plnění činností v kurzu. Činnosti lze označovat jako splněné buď ručně nebo automaticky v závislosti na nastavených podmínkách. Podle potřeby může být podmínek více. Je-li tomu tak, je činnosti označena jako splněná při splnění všech podmínek současně.

Stav plnění každé činnosti je indikován ikonou vedle názvu dané činnosti.';
$string['completionicons'] = 'Pole pro označení splnění';
$string['completionicons_help'] = 'Zaškrtávací políčko vedle názvu činnosti ukazuje, zda je daná činnost splněná.

Pokud je políčko orámováno tečkami, bude zaškrtnuto automaticky poté, co splníte všechny podmínky pro splnění, které nadefinoval váš vyučující.

Pokud je políčko orámováno nepřerušovaně, můžete na něj kliknout k ručnímu označení činnosti jako splněné (opětovné kliknutí pak vrací stav zpět).';
$string['completion_manual'] = 'Studenti mohou ručně označit činnost jako splněnou';
$string['completionmenuitem'] = 'Absolvování';
$string['completion-n'] = 'Nesplněno';
$string['completion_none'] = 'Nezobrazuj splnění činnosti';
$string['completionnotenabled'] = 'Sledování plnění není povoleno';
$string['completionnotenabledforcourse'] = 'Sledování plnění není v tomto kurzu povoleno';
$string['completionnotenabledforsite'] = 'Sledování plnění není na těchto stránkách povoleno';
$string['completionondate'] = 'Datum';
$string['completionondatevalue'] = 'Uživatel musí zůstat zapsán do';
$string['completion-pass'] = 'Splněno (dosažena požadovaná známka)';
$string['completionprogressonview'] = 'Označit jako Probíhající při prvním prohlížení';
$string['completionprogressonviewhelp'] = 'Označit stav dokončení kurzu jako Probíhající, jakmile si studující prohlídnou kurz poprvé (namísto označení tehdy, když splní první kritérium).';
$string['completionprogressonview_help'] = 'Označit stav dokončení kurzu jako Probíhající, jakmile si studující prohlídnou kurz poprvé (namísto označení tehdy, když splní první kritérium).';
$string['completionsettingslocked'] = 'Možnosti splnění uzamčeny';
$string['completionsettingsunlocked'] = 'Nastavení dokončení odemčeno';
$string['completionstartonenrol'] = 'Sledování dokončení začíná při zápisu';
$string['completionstartonenrolhelp'] = 'Začít sledování pokroků studujícího v kurzu po zápisu do kurzu';
$string['completionstartonenrol_help'] = 'Začít sledování pokroků studujícího v kurzu po zápisu do kurzu';
$string['completion-title-manual-n'] = 'Označit jako splněné: {$a}';
$string['completion-title-manual-y'] = 'Označit jako nesplněné: {$a}';
$string['completionusegrade'] = 'Požadovat známku';
$string['completionusegrade_desc'] = 'Student musí obdržet nějakou známku pro splnění této činnosti';
$string['completionusegrade_help'] = 'Zda má být činnost považována za splněnou poté, co student obdrží známku. Ikona úspěšného či neúspěšného splnění je zobrazena, pokud je nastavena potřebná známka.';
$string['completionview'] = 'Požadovat zobrazení';
$string['completionview_desc'] = 'Student si musí zobrazit tuto činnost pro její splnění';
$string['completionview_help'] = 'Má-li tato aktivita nastaveno \'Požadovat zobrazení\' v kombinaci s ostatními kritérii, uživatel bude označen jako dokončený, zobrazí-li si aktivitu v tom momentu, když jsou již všechna ostatní kritéria dokončena.

Například, uvažujte o aktivitě s aktivovanými oboma možnostmi \'Požadovat zobrazení\' a \'Požadovat ohodnocení\'. Jestli si uživatel nejdříve zobrazil aktivitu, potom později dostal ohodnocení od administrátora, uživatel by potřeboval zobrazit aktivitu znovu (potom, jako dostal ohodnocení), aby spustil dokončení aktivity.

Z tohoto důvodu se nedoporučuje používat \'Požadovat zobrazení\' v kombinaci s jinými kritérii, není-li toto specifické chování požadováno. Ve většině případů budou ostatní kritéria postačující. Např. uživatel nemůže získat ohodnocení bez toho, že by si zobrazil tuto aktivitu, takže zahrnutí \'Požadovat zobrazení\' by bylo přebytečné.';
$string['completion-y'] = 'Splněno';
$string['configcompletiondefault'] = 'Výchozí nastavení pro sledování plnění při vytváření nových činností.';
$string['configenablecompletion'] = 'Pokud je povolena, tato volba vám umožňuje zapnout funkce sledování plnění na úrovni kurzu.';
$string['configenablecourserpl'] = 'Když je tato možnost aktivována, kurz může být označen jako dokončený tím, že se uživateli přiřadí záznam předchozího vzdělávání.';
$string['configenablemodulerpl'] = 'Když je tato možnost aktivována pro modul, jakákoliv kritéria absolvování kurzu pro tento typ modulu mohou být označena jako splněná tím, že se uživateli přiřadí záznam předchozího vzdělávání.';
$string['confirmselfcompletion'] = 'Potvrdit absolvování kurzu';
$string['courseaggregation'] = 'Podmínka vyžaduje';
$string['courseaggregation_all'] = 'Všechny vybrané kurzy musí být absolvovány';
$string['courseaggregation_any'] = 'Jakýkoli z vybraných kurzů musí být absolvován';
$string['courseaggregationmethod'] = 'Způsob vyhodnocení splnění podmínek';
$string['courseaggregationmethod_help'] = 'Způsob vyhodnocení splnění podmínek "Všechny" znamená, že tato kritéria budou označena jako splněná tehdy, když studující absolvoval všechny zvolené kurzy. Je-li způsob vyhodnocení splnění podmínek nastaven na "Některý", pouze jeden ze zvolených kurzů bude od studujícího vyžadován na to, aby kurz absolvoval.';
$string['coursealreadycompleted'] = 'Tento kurz jste již absolvovali';
$string['coursecomplete'] = 'Absolvování kurzu';
$string['coursecompleted'] = 'Absolvovaný kurz';
$string['coursecompletion'] = 'Absolvování kurzu';
$string['coursecompletioncondition'] = 'Podmínka: {$a}';
$string['coursegrade'] = 'Známka kurzu';
$string['coursegrade_help'] = 'Když je tato možnost aktivována, tato kritéria budou označena pro studujícího jako splněná, když dosáhnou specifikované nebo vyšší ohodnocení.';
$string['courserpl'] = 'RPL kurzu';
$string['courserplorallcriteriagroups'] = 'RPL pro kurz nebo <br />všechna skupinová kritéria';
$string['courserploranycriteriagroup'] = 'RPL pro kurz nebo <br />nějaké skupinové kritérium';
$string['coursesavailable'] = 'Dostupné kurzy';
$string['coursesavailableexplaination'] = '<b>Poznámka:</b> Aby se kurz objevil v tomto seznamu, musí v něm být nadefinovány podmínky jeho absolvování.';
$string['criteria'] = 'Podmínky';
$string['criteriagradenote'] = 'UPOZORNĚNÍ: Aktualizace požadovaného ohodnocení zde neaktualizuje aktuální ohodnocení potřebné na úspěšné absolvování kurzu.';
$string['criteriagroup'] = 'Skupina podmínek';
$string['criteriarequiredall'] = 'Všechny podmínky musí být splněny';
$string['criteriarequiredany'] = 'Jakákoli z podmínek musí být splněna';
$string['csvdownload'] = 'Stáhnout v CSV formátu (UTF-8)';
$string['date'] = 'Datum';
$string['date_help'] = 'Když je tato možnost aktivována, tato kritéria budou označena jako splněná pro všechny uživatele, když je dosaženo specifikované datum';
$string['datepassed'] = 'Datum splnění';
$string['days'] = 'Dnů';
$string['daysafterenrolment'] = 'Dní po zápisu';
$string['daysoftotal'] = '{$a->days} ze {$a->total}';
$string['deletecompletiondata'] = 'Odstranit data o plnění činností';
$string['deletedcourse'] = 'Odstraněný kurz';
$string['dependencies'] = 'Závislosti';
$string['dependenciescompleted'] = 'Splnění jiných kurzů';
$string['durationafterenrolment'] = 'Doba trvání po zápisu';
$string['durationafterenrolment_help'] = 'Když je tato možnost aktivována, tato kritéria budou označena jako splněná, když doba trvání zápisu uživatele dosáhla špecifikovanou délku.';
$string['editcoursecompletionsettings'] = 'Nastavení podmínek absolvování kurzu';
$string['enablecompletion'] = 'Povolit sledování plnění';
$string['enablecompletion_help'] = 'Pokud je zapnuto, nezapomeňte nastavit sledování plnění na stránce Absolvování kurzu a/nebo v nastavení jednotlivých činností kurzu. Je doporučeno mít povoleno, aby byla v přehledu kurzů na Nástěnce zobrazena smysluplná data.';
$string['enablecourserpl'] = 'Aktivovat RPL pro kurzy';
$string['enablemodulerpl'] = 'Aktivovat RPL pro moduly';
$string['enrolmentduration'] = 'Doba zápisu';
$string['enrolmentdurationlength'] = 'Uživatel musí zůstat zapsán po dobu';
$string['err_noactivities'] = 'Sledování informací o plnění není povoleno pro žádnou činnost, takže nelze nic zobrazit. Můžete upravit nastavení nějaké činnosti v kurzu a zapnout sledování plnění.';
$string['err_nocourses'] = 'Sledování informací o absolvování kurzu není povoleno pro žádné jiné kurzy, takže nelze nic zobrazit. Můžete upravit nastavení nějakého kurzu a zapnout možnost jeho absolvování.';
$string['err_nocriteria'] = 'Žádná kritéria absolvování kurzu nebyla pro tento kurz nastavena';
$string['err_nograde'] = 'Tento kurz nemá nastavenu potřebnou známku. Pro použití tohoto typu kriteria musíte nejprve nadefinovat potřebnou známku pro jeho absolvování.';
$string['err_noroles'] = 'V tomto kurzu nebyly nalezeny žádné uživatelské role s pravomocí "moodle/course:markcomplete".';
$string['err_nousers'] = 'V tomto kurzu nejsou žádní uživatelé, jimž by bylo možno zobrazit informace o plnění činností a absolvování kurzu. Ve výchozím nastavení jsou tyto informace dostupné pouze studentům. Takže pravděpodobně nemáte v kurzu žádné studenty. Váš správce může nicméně toto nastavení změnit v konfiguraci serveru.';
$string['error:cannotarchiveprogcourse'] = 'Kurzy, které nejsou součástí nějakého programu nebo certifikace, nelze archivovat manuálně.';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'RPL hodnocení by mělo být prázdné, když je kurz uživatelem dokončen (bez RPL)';
$string['error:coursestatuscomplete-rplnotempty'] = 'RPL by mělo být prázdné, když je kurz uživatelem dokončen (bez RPL).';
$string['error:coursestatuscomplete-timecompletedempty'] = 'Čas dokončení by neměl zůstat prázdný, když je kurz uživatelem dokončen.';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'RPL hodnocení by mělo být prázdné, když kurz uživatele probíhá.';
$string['error:coursestatusinprogress-rplnotempty'] = 'RPL by mělo být prázdné, když kurz uživatele probíhá.';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'Čas dokončení by měl zůstat prázdný, když kurz uživatele probíhá.';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'RPL hodnocení by mělo být prázdné, když kurz uživatel ještě nezačal';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'RPL by mělo být prázdné, když kurz uživatel ještě nezačal';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'Čas dokončení by měl zůstat prázdný, když kurz uživatel ještě nezačal.';
$string['error:coursestatusrplcomplete-rplempty'] = 'RPL by nemělo být prázdné, když byl kurz uživatelem dokončen přes rpl.';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'Čas dokončení by neměl zůstat prázdný, když byl kurz uživatelem dokončen přes rpl.';
$string['error:criteriaincomplete-rplnotempty'] = 'RPL musí být prázdné, když kritéria nejsou dokončena';
$string['error:criterianotmodule-rplnotempty'] = 'RPL musí být prázdné, když kritéria nejsou pro dokončení aktivity';
$string['error:databaseupdatefailed'] = 'Aktualizace databáze nebyla úspěšná';
$string['error:rplsaredisabled'] = 'Záznam o predchozím vzdělávání byl administrátorem deaktivován';
$string['error:stateinvalid'] = 'Neplatný - zvolte platný stav';
$string['err_settingslocked'] = 'Jeden nebo více studentů má již splněny dané podmínky, proto bylo nastavení uzamčeno. Odemknutí tohoto nastavení odstraní všechna stávající uživatelská data a může uživatele zmást.';
$string['err_settingsunlockable'] = '<p>Upravování kritérií pro absolvování kurzu poté, co někteří uživatelé již kurz absolvovali se nedoporučuje, protože pro rozličné uživatelé bude kurz označen jako absolvován z různými podmínkami.</p><p>V tomto bodě si můžete vybrat odstranění všech záznamů o absolvování pro uživatele, kteří již tento kurz absolvovali. Jejich stav dokončení se přepočte s použitím nových kritérií při nejbližším spuštění cronu, takže mohou být označeni jako absolvovaní znovu.</p><p>Alternativně si můžete vybrat zachování všech stávajících záznamů o absolvování kurzu a akceptovat, že různí uživatelé mohli získat svůj stav za různé výkony.</p>';
$string['err_system'] = 'Došlo k interní chybě v systému sledování plnění činností a absolvování kurzu. Správci systému mohou zapnout zobrazování ladících informací pro získání detailního popisu chyby.';
$string['eventcoursecompleted'] = 'Kurz absolvován';
$string['eventcoursecompletionupdated'] = 'Aktualizováno nastavení absolvování kurzu';
$string['eventcoursemodulecompletionupdated'] = 'Aktualizováno nastavení splnění činnosti kurzu';
$string['excelcsvdownload'] = 'Stáhnout ve formátu CSV (kompatibilní s Excelem)';
$string['fraction'] = 'Zlomek';
$string['graderequired'] = 'Požadovaná známka kurzu';
$string['gradexrequired'] = 'Požadováno {$a}';
$string['ihavecompleted'] = 'Dokončil jsem tuto aktivitu';
$string['inprogress'] = 'Probíhá';
$string['manualcompletionby'] = 'Označení absolvování kurzu jiným uživatelem';
$string['manualcompletionby_help'] = 'Aktivování těchto kritérií vám umožňuje zvolit si jednu nebo více uživatelských rolí, abyste manuálně označil kurz studujícího jako absolvovaný';
$string['manualcompletionbynote'] = '<b>Poznámka:</b> Aby se role objevila v tomto seznamu, musí mít přiděleno oprávnění <i>Ručně označovat absolvování kurzu</i> (moodle/course:markcomplete).';
$string['manuallymarkwhencomplete'] = 'Manuálně označit tuto aktivitu po jejím dokončení';
$string['manualselfcompletion'] = 'Označení absolvování kurzu samotným studentem';
$string['manualselfcompletion_help'] = 'Studující se v tomto kurzu může sám označit za absolvovaného použitím bloku "Samoabsolvování"';
$string['manualselfcompletionnote'] = '<b>Poznámka:</b> Pokud je tato podmínka povolena, je zároveň potřeba do kurzu přidat blok s názvem <i>Potvrzení absolvování</i>.';
$string['markcomplete'] = 'Označit jako splněné';
$string['markedcompleteby'] = '{$a} musí označit jako splněné';
$string['markingyourselfcomplete'] = 'Student sám musí označit jako splněné';
$string['moredetails'] = 'Více podrobností';
$string['nocriteriaset'] = 'Nebyly nastaveny podmínky pro absolvování tohoto kurzu';
$string['notachievedgrade'] = 'Nezískal hodnocení';
$string['notcompleted'] = 'Nesplněno';
$string['notenroled'] = 'Nejste zapsáni v tomto kurzu';
$string['nottracked'] = 'Momentálně neprobíhá zaznamenávání vašeho postupu tímto kurzem';
$string['notviewedactivity'] = 'Nezískal hodnocení {$a}';
$string['notyetstarted'] = 'Zatím nezačalo';
$string['nouserstoarchive'] = 'Neexistují žádní studující, kteří absolvovali tento kurz';
$string['overallaggregation'] = 'Požadavky na absolvování';
$string['overallaggregation_all'] = 'Kurz je dokončen, když jsou splněny všechny podmínky';
$string['overallaggregation_any'] = 'Kurz je dokončen, když je splněna jakákoli z podmínek';
$string['overallcriteriaaggregation'] = 'Vyhodnocení splnění podmínek obecného typu kritérií';
$string['overallcriteriaaggregation_help'] = 'Jak systém dokončení kurzu určuje, zda studující kurz absolvoval';
$string['pending'] = 'Čeká';
$string['periodpostenrolment'] = 'Období po zápisu';
$string['progress'] = 'Pokrok studenta';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Pokrok: {$a->complete} z {$a->total}';
$string['recognitionofpriorlearning'] = 'Uznání předchozího studia';
$string['remainingenroledfortime'] = 'Zůstávají zapsaní v určitém časovém intervalu';
$string['remainingenroleduntildate'] = 'Zůstávají zapsaní do určitého data';
$string['reportpage'] = 'Uživatelé {$a->from} až {$a->to} z {$a->total} celkem.';
$string['requiredcriteria'] = 'Vyžadované podmínky';
$string['restoringcompletiondata'] = 'Zapisují se údaje o plnění';
$string['returntocourse'] = 'Zpět ke kurzu';
$string['roleaggregation'] = 'Podmínka vyžaduje';
$string['roleaggregation_all'] = 'Všechny vybrané role musí označit kurz jako absolvovaný';
$string['roleaggregation_any'] = 'Jakákoli z vybraných rolí musí označit kurz jako absolvovaný';
$string['roleaggregationmethod'] = 'Způsob vyhodnocení splnění podmínek';
$string['roleaggregationmethod_help'] = 'Způsob vyhodnocení splnění podmínek "Všechny" znamená, že tato kritéria budou označena jako splněná tehdy, když kurz studujícího byl označen jako dokončený všemi ze zvolených uživatelských rolí. Je-li způsob vyhodnocení splnění podmínek nastaven na "Některá", pouze jedna ze zvolených uživatelských rolí bude vyžadována na označení kurzu studujícího jako absolvovaného.';
$string['roleidnotfound'] = 'Role s identifikátorem {$a} nebyla nalezena';
$string['rpl'] = 'RPL aktivita';
$string['save'] = 'Uložit';
$string['saved'] = 'Uloženo';
$string['seedetails'] = 'Podrobnosti';
$string['selectnone'] = 'Nezvoliť žádné';
$string['self'] = 'Sám uživatel';
$string['selfcompletion'] = 'Absolvování kurzu';
$string['showinguser'] = 'Zobrazený uživatel';
$string['showrpl'] = 'Ukázat RPL';
$string['showrpls'] = 'Ukázat RPL';
$string['statusnocriteria'] = 'Žádná kritéria';
$string['statusnottracked'] = 'Nesledováno';
$string['tooltipcompletionactivitymany'] = '{$a} aktivit potřebuje být dokončeno';
$string['tooltipcompletionactivityone'] = 'Jedna aktivita potřebuje být dokončena';
$string['tooltipcompletioncoursemany'] = '{$a} jiných kurzů potřebuje být dokončeno';
$string['tooltipcompletioncourseone'] = 'Jeden jiný kurz potřebuje být dokončen';
$string['tooltipcompletiondate'] = 'Musíte zůstat zapsán do {$a}';
$string['tooltipcompletionduration'] = 'Musíte zůstat zapsán do celkově {$a}';
$string['tooltipcompletiongrade'] = 'Musíte dosáhnout hodnocení {$a}';
$string['tooltipcompletiongrade0'] = 'Musíte dosáhnout hodnocení';
$string['tooltipcompletionroleany'] = 'Musíte být označen jako dokončený <strong>{$a->aggregation}</strong> z následujících uživatelských rolí: {$a->roles}';
$string['tooltipcompletionroleone'] = 'Musíte být označen jako dokončený (kým) {$a}';
$string['tooltipcompletionself'] = 'Musíte se označit jako dokončený sám';
$string['tooltipcourseaggregate'] = '<strong>{$a}</strong> z následujících kritérií musí být splněno pro dokončení tohoto kurzu';
$string['unenrolingfromcourse'] = 'Vyškrtnutí z kurzu';
$string['unenrolment'] = 'Vyškrtnutí z kurzu';
$string['unit'] = 'Jednotka';
$string['unlockcompletion'] = 'Odemknout možnosti plnění';
$string['unlockcompletiondelete'] = 'Odemknou možnosti absolvování a odstranit data uživatelů o plnění činností';
$string['unlockcompletionwithoutdelete'] = 'Odemknout kritéria bez odstranění';
$string['usealternateselector'] = 'Použít alternativní výběr kurzu';
$string['userdatacomponentname'] = 'Dokončení';
$string['usernotenroled'] = 'Uživatel není zapsán v tomto kurzu';
$string['usersarchived'] = '{$a} uživatelských záznamů o absolvování bylo úspěšně archivováno';
$string['viewcoursereport'] = 'Zobrazit přehled kurzu';
$string['viewedactivity'] = 'Prohlížená {$a}';
$string['viewingactivity'] = 'Zobrazení {$a}';
$string['writingcompletiondata'] = 'Zapisují se údaje o plnění';
$string['xdays'] = '{$a} dní';
$string['yourprogress'] = 'Váš pokrok';
